<?php



if($us['clan']>0 ){                $dbc->query("UPDATE `clan` SET `kazna` = `kazna`+".$es." WHERE `id` = '".$us['clan']."'");




$dbc->query("INSERT INTO `clan_stena` SET `clan_id`='".$us['clan']."', `user_id`='".$us['id']."', `text`='положил в казну <img src=\"img/money/money.png\"> ".$es."!' ,`time`='".time()."'");









}


